Adobe parchea una vulnerabilidad crítica en Flash Player

Software

Adobe Systems ha lanzado una actualización de seguridad para solventar un fallo de carácter crítico descubierto en Flash Player que podía permitir a los atacantes tomar el control remoto de los equipos.

La nueva versión Adobe Flash Player 10.2.153.1 soluciona este fallo que afectaba a las versiones 10.2.152.33 y anteriores para Windows, Mac, Linux y Solaris, así como a las versiones 10.1.106.16 y anteriores para Android.

Esta vulnerabilidad, para la que Chrome ya había lanzado un parche previo, estaba siendo explotada a través de un archivo malicioso .sfw embebido en una hoja de cálculo de Microsoft Excel.

El agujero de seguridad se encontraba en Flash Player, pero según reconoció Adobe también podía llegar a afectar a Reader y a Acrobat, aunque al parecer no se han detectado ataques contra en estas plataformas.

Adobe ha aprovechado esta actualización para parchear otra vulnerabilidad también crítica en el componente authplay.dll de Adobe Reader y Acrobat X (10.0.1) y versiones anteriores 10.x 9.x para Windows y Mac.

Desde la compañía recomiendan a todos los usuarios que actualicen Flash Player con la nueva versión para evitar ser víctimas de este fallo, que podría provocar el bloqueo del sistema o el secuestro del equipo.

 

 

 

vINQulos

Adobe, Cnet

 

 

Leer la biografía del autor  Ocultar la biografía del autor